[Startup]
ShowRebootDlg=0
OS=WIN_XP
INF=ATIIXPAG.INF

; include the following line if want reboot Dlg after silent install (/K switch)
;ShowRebootDlg=1
;LDXV=8
;//WIN_95, WIN_98, WIN_NT351, WIN_NT4, WIN_2K, WIN_XP,  WIN_ME;
;OS=WIN_XP
;The INF is defined Only for Win(NT,2k,XP)
;INF = atiixpag.inf
;AskUninstall=1
;ShowReadme=ATIDrive\readme.txt
[DriverPath]
PathNT=-1,ATIDRIVE,ATIIXPAG.INF,-1
